Subject: Re: bug#37386: ungoogled-chromium broken because of openssl update

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Wed, 11 Sep 2019 23:03:28 +0200

Jelle,

Jelle Licht 写道：
> Commit cf065aba1ec14bdacab7a5a6bddbdfd7661cd409 seems to have 
> broken
> node, which subsequently broke ungoogled-chromium. It should 
> still be
> possible to upgrade node to the latest LTS version 10.16.3, but 
> this
> requires an upgrade to the following rebuild-the-world packages:
> - libuv
> - nghttp2

Yeah, I was just trying to update node but it is indeed not 
simple.

> What do we do?

I'd like to avoid rolling back the openssl update if at all 
possible.  I'll try grafting openssl-next, I guess…

Kind regards,

T G-R